/* billboards style */

.cn .hero-box.bg-voyager-legend-cs {
	padding-right:180px;
	background-image:url("/images/billboards/container/bg-voyager-legend-cs.jpg");
	background-size:cover
}


/* newsticker style */
 
.newsticker-container {border:1px solid #fff;-webkit-box-shadow:0 1px 5px rgba(50, 50, 50, 0.7);-moz-box-shadow:0 1px 5px rgba(50, 50, 50, 0.7);box-shadow:0 1px 5px rgba(50, 50, 50, 0.7); background-color:#444;}

.in-the-news { display:block;text-transform:uppercase; font-weight:700; color:#fff; padding:15px 0; text-align:center; margin:0 auto; line-height:1;}
.in-the-news i {border:1px solid #fff; padding:0 .25em; margin-right:.25em;}
.newsticker {
	width: 100%;
	overflow: hidden;	
	background-color:#fff;
	min-height:45px;
}
dl.newsticker-list {
	display: block;
	margin: 0;
	list-style:none;
	padding-top:15px;
	line-height:1;
}
.newsticker-list dt, .newsticker-list dd {
	display: block;
	float: left;
	margin: 0 0 0 10px;
}
.newsticker-list dt {
	color: #333;
	padding:0 ;
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
	text-transform:uppercase;
}
.newsticker-list dd {
	color: #333;
	margin-right: 100px;
}
.newsticker-list dd a {
	color: #666;
}